/**
Theme Name: HillClimb Croatia
Author: ForgeBIT
Author URI: https://forgebit.com/
Description: With over 250 projects behind us and project experience from the USA, Europe, and Middle East, we can quickly adapt and conquer every challenge set in front of us.

We are everything you would expect from a digital agency:
performance-driven and ROI-focused with out-of-the-box creative mindset.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hillclimb-croatia
Template: astra
*/
*{
	-webkit-tap-highlight-color: transparent;
}

/** INSTAGRAM FEED PLUGIN **/
.wdi_feed_theme_1 .wdi_pagination{
	color: #fff !important;
}
.wdi_feed_theme_1 .wdi_pagination_ctrl:hover{
	color: #dd3333 !important;
}
.wdi_feed_thumbnail_1 .wdi_feed_container{
	background-color: transparent !important;
	border: none !important;
}
.wdi_feed_theme_1 .wdi_feed_wrapper{
	background-color: transparent !important;
}
.wdi_feed_thumbnail_1 .wdi_photo_wrap_inner{
	background-color: transparent !important;
	border: none !important;
}
.wdi_layout_th .wdi_feed_item{
	padding-left: 2px !important;
	padding-right: 2px !important;
}

/** WIDGET SIDEBAR **/
.entry-content h5{
	color: #dd3333 !important;
}
#sidebar-widgets .evo_month_title{
	color: #6b6b6b !important;
}
#sidebar-widgets .ajde_evcal_calendar.ul .evcal_month_line p{
	color: #6b6b6b !important;
}
#sidebar-widgets .ajde_evcal_calendar .calendar_header .evcal_arrows{
	border-color: #dd3333;
}

/** BLOG SHORTCODE **/
.elementor-posts .elementor-post__read-more:hover{
	color: #6b6b6b;
}

/** KALENDAR UTRKA **/
#kalendar-title .ajde_evcal_calendar.ul .evcal_month_line p{
	color: #6b6b6b;
}

/** CONTACT FORM **/
.gform_wrapper .top_label .gfield_label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
	color: #dd3333;
}
.gform_wrapper input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
	color: #6b6b6b !important;
	border-radius: unset !important;
}
.gform_wrapper .gfield_required{
	color: #dd3333;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	border: 2px solid #dd3333;
	background-color: #fff;
	color: #dd3333;
	transition: all .5s;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{
	border: 2px solid #dd3333;
	background-color: #dd3333;
	color: #ffffff;
}
.gform_wrapper h3.gform_title{
	color: #dd3333;
}
/** SLIDER REVOLUTION **/
@media screen and (max-width: 1439px){
	.tparrows{
		display: none !important;
	}
}
/** GDPR COOKIE BAR **/
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon{
	background-color: #dd3333 !important;
	border-color: #dd3333 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover span.gdpr-icon{
	background-color: #fff !important;
	color: #dd3333 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button span.gdpr-icon {
	color: #dd3333 !important;
}

/** BLOG POSTS **/
.elementor-post__title a:hover{
	color: #dd3333 !important;
}
.elementor-posts-container .elementor-post__thumbnail:hover {
    transform: scale(1.1);
	transition: transform .2s;
	transition-timing-function: ease-in-out;
}
a.elementor-post__thumbnail__link {
    overflow: hidden;
}
nav.elementor-pagination{
	padding-top: 25px !important;
}

/** FOOTER **/
@media only screen and (min-width: 1024px) and (max-width: 1650px){
#footer-main{
	padding-bottom: 550px;
	}
}

